## golang-github-mholt-acmez 0.1.3

=== debian/changelog ===
golang-github-mholt-acmez (0.1.3-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload

 -- Nilesh Patra <nilesh@debian.org>  Wed, 16 Jun 2021 23:14:56 +0530

golang-github-mholt-acmez (0.1.3-1) unstable; urgency=low

  * Initial release (Closes: #985878)

 -- Ganesh Pawar <pawarg256@gmail.com>  Thu, 25 Mar 2021 14:26:53 +0530
