=== debian/control ===
Source: golang-github-mholt-acmez
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Ganesh Pawar <pawarg256@gmail.com>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-go.uber-zap-dev,
               golang-golang-x-net-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mholt-acmez
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mholt-acmez.git
Homepage: https://github.com/mholt/acmez
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mholt/acmez

Package: golang-github-mholt-acmez-dev
Architecture: all
Depends: golang-go.uber-zap-dev,
         golang-golang-x-net-dev,
         ${misc:Depends}
Description: Premier ACME client library for Go (library)
 acmez - ACME client library for Go godoc
 (https://pkg.go.dev/github.com/mholt/acmez)
 .
 ACMEz is a fully-compliant RFC 8555 (https://tools.ietf.org/html/rfc8555)
 (ACME) implementation in pure Go. It is lightweight, has an elegant Go
 API, and its retry logic is highly robust against external errors. ACMEz
 is suitable for large-scale enterprise deployments.
